<xml> </xml>

Better ListView Class Reference |

# BetterListViewAfterLabelEditEmbeddedControlEventArgs Constructor

Initializes a new instance of the BetterListViewAfterLabelEditEmbeddedControlEventArgs class.

#### Overload List

Initializes a new instance of the BetterListViewAfterLabelEditEmbeddedControlEventArgs class.

> public BetterListViewAfterLabelEditEmbeddedControlEventArgs(BetterListViewSubItem,IBetterListViewEmbeddedControl)

Initializes a new instance of the BetterListViewAfterLabelEditEmbeddedControlEventArgs class.

> public BetterListViewAfterLabelEditEmbeddedControlEventArgs(bool,string,BetterListViewSubItem,IBetterListViewEmbeddedControl)

Initializes a new instance of the BetterListViewAfterLabelEditEmbeddedControlEventArgs class.

> public BetterListViewAfterLabelEditEmbeddedControlEventArgs(string,BetterListViewSubItem,IBetterListViewEmbeddedControl)

#### See Also

BetterListViewAfterLabelEditEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace